const config = require('/pb_hooks/seed/config.js');

module.exports = {
  getAsset: name => {
    const file_full_path = config.ASSETS_DIR + '/' + name;
    try {
      return $filesystem.fileFromPath(file_full_path);
    } catch (error) {
      console.log('file not found: ' + file_full_path, +'please check if file exist');
    }
  },
};
